# Uses of Class
java.util.InvalidPropertiesFormatException

Packages that use InvalidPropertiesFormatException
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

## Uses of InvalidPropertiesFormatException in java.util

Methods in java.util that throw InvalidPropertiesFormatException
Modifier and Type
Method
Description
`void`
Properties.`loadFromXML(InputStream in)`
Loads all of the properties represented by the XML document on the specified input stream into this properties table.